/* 
  iCalamusWelcomeWindowAdditional.strings
  iCalamus64

  Created by Michael Monscheuer on 7/30/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

















"WelcomeWindowTitle" = "Welcome to iCalamus";

"LastOpened" = "Last opened";

"FirstOptionTitle" = "Create a new document";
"FirstOptionText" = "Start with a new blank document";

"SecondOptionTitle" = "Create a new document from Template Manager";
"SecondOptionText" = "Start with a new document from one of the available templates";

"ThirdOptionTitle" = "Learn about using iCalamus";
"ThirdOptionText" = "Explore the iCalamus environment with the iCalamus 2 User Guide";

"FourthOptionTitle" = "Go to iCalamus support portal";
"FourthOptionText" = "Visit the iCalamus website";